@charset "UTF-8";
/* CSS Document */

@media only screen and (max-width: 1340px)
{
	.MenuAlterno-Center {
		width: 96%;
		text-align: center;
	}

	.MenuAlterno-LinkList {
		margin-right: 0px;
		padding-right: 20px;
	}

	.MenuAlterno-LinkList--Contacto {		
		padding-right: 0px;
		margin-right: 0px;
	}

	.MenuAlterno-BtnRegistrate {
		margin-left: 20px;
	}
}

@media only screen and (max-width: 1330px)
{
	.DetalleEvento-Center {
		width: 1111px;
	}
}

@media only screen and (max-width: 1296px)
{
	.Header-Center
	{
		width: 96%;
	}

	.MainNav-LinkList 
	{
		margin-right: 10px;
		padding-right: 14px;
	}

	.MainNav-LinkList--Contacto 
	{
		padding-right: 0px;
		margin-right: 0px;
	}

	.MainNav-List 
	{
		margin-right: 40px;
	}

	.Header-LogoFecha 
	{
		margin-right: 60px;
	}
}


@media only screen and (max-width: 1280px)
{
	.Contacto-Center {
		padding-left: 644px;
	}
}


@media only screen and (max-width: 1245px)
{
	.MenuAlterno-Logo img{
		width: 140px;
		margin-top: 17px;
	}
	
	.MenuAlterno-List {
		margin-left: 15px;
	}

	.MenuAlterno-LinkList {
		margin-right: 0px;
		padding-right: 20px;
	}

	.MenuAlterno-LinkList--Contacto {		
		padding-right: 0px;
		margin-right: 0px;
	}

	.MenuAlterno-BtnRegistrate {
		width: 150px;
		height: 30px;
		font-size: 16px;
		padding-top: 5px;
	}
}

@media only screen and (max-width: 1240px)
{
	.Sede-Center {
		width: 96%;
	}
}

@media only screen and (max-width: 1230px)
{
	.Conferencias {
		background-position: right;
	}

	.Conferencias-Center {
		width: 96%;
	}

	.Conferencias-Title {
		margin-top: 60px;
		margin-bottom: 100px;
	}
}

@media only screen and (max-width: 1184px)
{
	.Programa-Center {
    	width: 900px;
	}
	
	.Programa-Col {
		width: 295px;
	}
	
	.Programa-Tabla {
		font-size: 15px;
	}
}

@media only screen and (max-width: 1170px)
{
	.Oaxaca-Center {
		width: 96%;
	}

	.Sede-ImgX {
		width: 400px;
		height: 532px;
		top: 150px;
		background-size: 100%;
	}
}

@media only screen and (max-width: 1140px)
{
	.MainNav-List {
		margin-right: 20px;
	}

	.MainNav-LinkList {
		font-size: 14px;
		margin-right: 8px;
	}

	.MainNav-LinkList--Contacto 
	{
		padding-right: 0px;
		margin-right: 0px;
	}

	.Header-LogoFecha {
		margin-right: 10px;
	}

	.Header-Logo {
		width: 400px;
		height: 187px;
		margin-left: 66px;
		background-size: 100%;
	}

	.Header-LogoFecha {
		font-size: 17px;
	}

	.Header-LogoFecha p strong {
		font-size: 22px;
	}

	.Header-LogoAmpi img{
		width: 46px;
		margin-top: 4px;
	}
}

@media only screen and (max-width: 1130px)
{
	.Evento {
		background-position: -100px;
	}

	.Evento-ImgDisco {
		left: -100px;
	}

	.Evento-Center {
		width: 96%;
	}

	.Evento-Info {
		width: 384px;
		padding-top: 50px;
	}

	.Evento-Fecha {
		margin-right: 16px;
	}

	.Evento-Direccion {
		padding-left: 32px;
	}
}


@media only screen and (max-width: 1121px)
{
	.DetalleEvento-Center {
		width: 1011px;
	}
	
	.DetalleEvento-Datos {
		width: 1010px;
	}

	.DetalleEvento-Pregunta {
		font-size: 35px;
		margin-right: 20px;
	}
}

@media only screen and (max-width: 1102px)
{
	.Sede-Info {
		width: 422px;
	}

	.Sede-FotosHotel img {
		width: 98px;
	}
}

@media only screen and (max-width: 1100px)
{
	.Contacto-Center {
		padding-left: 420px;
	}
}

@media only screen and (max-width: 1060px)
{
	.Sede-ImgX {
		width: 300px;
		height: 400px;
	}

	.Conferencias-Title {
		font-size: 35px;
		margin-top: 70px;
	}
}

@media only screen and (max-width: 1064px)
{
	.MenuAlterno-Logo img {
		width: 120px;
		margin-top: 20px;
	}

	.MenuAlterno-LinkList {
		font-size: 14px;
		padding-top: 50px;
		background-position: right 57px;
	}
	
	.MenuAlterno-BtnRegistrate {
		width: 130px;
		height: 27px;
		font-size: 14px;
		padding-top: 7px;
	}
	
	
	.MenuAlterno-LogoAmpi img {
		width: 43px;
		margin-top: 37px;
		margin-left: 20px;
	}
}

@media only screen and (max-width: 1040px)
{
	.MainNav-LinkList {
		font-size: 14px;
		margin-right: 5px;
		padding-right: 12px;
	}

	.Header-Logo {
		width: 350px;
		height: 156px;
		margin-left: 100px;
	}

	.Header-LogoFecha {
		font-size: 16px;
		margin-right: 0px;
	}

	.Header-LogoFecha p strong {
		font-size: 20px;
	}

	.Header-BtnRegistrate {
		width: 230px;
	}		
}

@media only screen and (max-width: 1011px)
{
	.DetalleEvento {
		height: auto;
		padding-bottom: 60px;
	}

	.DetalleEvento-Center {
		width: 760px;
	}

	.DetalleEvento-Datos {
		width: 740px;
		height: auto;
		padding: 40px 10px;
		background-size: 100% 100%;
	}

	.DetalleEvento-Pregunta {
		display: block;
		width: 100%;
		font-size: 32px;
		text-align: center;
		padding: 30px 20px;
		margin: 0px;

		-webkit-box-sizing: border-box;
		-o-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
	}
}

@media only screen and (max-width: 989px)
{
	.DerechoAutor {
		width: 96%;
    	line-height: 30px;
    	margin: 0px auto;
	}
}

@media only screen and (max-width: 980px)
{
	.Header-ImgOaxaca {
		width: 674px;
		height: 702px;
		top: 50px;
		left: -34px;
		background-size: 100%;
	}

	.Sede-Center {
		text-align: center;
	}

	.Sede-ImgX {
		display: none;
	}

	.Contacto-Center {
		padding-left: 370px;
	}

	.Contacto-ImgC {
		
		width: 480px;
		height: 630px;
		background-size: 100%;
		top: -30px;
		left: -100px;
	}
}



@media only screen and (max-width: 945px)
{
	.Evento {
		background-position: -200px;
	}

	.Evento-ImgDisco {
		left: -200px;
	}
}

@media only screen and (max-width: 926px)
{
	.Conferencias-Title {
		margin-top: 170px;
		margin-left: 20px;
		margin-bottom: 60px;
	}
}

@media only screen and (max-width: 916px)
{
	.Programa-Center {
		width: 90%;
	}
	
	.Programa-Title {
		font-size: 42px;
	}
	
	.Programa-Col {
		width: 48%;
	}
}

@media only screen and (max-width: 910px)
{
	.Header {
		height: 676px;
	}

	.Header-ImgOaxaca {
		width: 540px;
		height: 563px;
	}
}

@media only screen and (max-width: 896px)
{
	.MenuAlterno-Logo img {
		width: 100px;
		margin-top: 25px;
	}
	
	.MenuAlterno-LinkList {
		font-size: 13px;
	}
	
	.MenuAlterno-LinkList:before {
		width: 65px;
		height: 30px;
		background-size: 100%;
	}
	
	.MenuAlterno-BtnRegistrate {
 	   width: 120px;
	    font-size: 13px;
	}

	/*.MenuAlterno-List {
		margin-left: 20px;
	}

	.MenuAlterno-Logo img {
		width: 140px;
		margin-top: 12px;
	}

	.MenuAlterno-LinkList {
		font-size: 12px;
		background-position: right 54px;
	}

	.MenuAlterno-BtnRegistrate {
		width: 160px;
		height: 31px;
		font-size: 15px;
		padding-top: 6px;
	}

	.MenuAlterno-LinkList:before {¡
		width: 65px;
		height: 30px;
		background-size: 100%;
	}*/

	.Sede-Center {
		padding-top: 100px;
	}

	.Sede-ItemListHotel .Sede-Info {
		width: 96%;
	}

	.Sede-ItemListHotel .Sede-FotosHotel img {
		width: 98px;
	}

	.Sede-Img {
		margin-top: 0px;
		margin-bottom: 40px;
	}

	.Sede-Img--Title {
		display: none !important;
	}

	.Sede-ListHoteles {
		float: none;
	}

	.Sede-ItemColListHotel {
		margin-right: 20px;
		float: none;
	}

	.Sede-Title--SubSede {
		font-size: 32px;
	}

	.Sede-Info {
		width: 322px;
	}

	.Sede-FotosHotel img {
		width: 74px;
	}

	.Sede-LinkList {
		font-size: 22px;
	}
}

@media only screen and (max-width: 870px)
{
	/*.Sede-ListHoteles {
		width: 750px;
		font-size: 16px;
	}

	.Sede-Img {
		margin-right: 20px;
	}

	.Sede-FotosHotel img {
		width: 90px;
	}

	.Sede-Info {
		width: 422px;
	}

	.Sede-LinkList {
		font-size: 22px;
	}*/

	.Costos-Center {
		width: 740px;
	}

	.Costos-Item {
		width: 186px;
	}

	.Costos-BtnComprar {
		width: 186px;
	}

}

@media only screen and (max-width: 845px)
{
	.Evento {
		background-position: -350px;
	}

	.Evento-ImgDisco {
		left: -350px;
	}
}

@media only screen and (max-width: 838px)
{
	.MenuAlterno-List {
		margin-left: 10px;
	}

	.MenuAlterno-LinkList {
		font-size: 12px;
		padding-right: 10px;
	}

	.MenuAlterno-LogoAmpi img {
		margin-left: 10px;
	}

	.MenuAlterno-BtnRegistrate {
		width: 120px;
		height: 29px;
		font-size: 13px;
		margin-left: 0px;
		padding-top: 8px;
	}

	.MenuAlterno-LogoAmpi img {
		width: 49px;
		margin-top: 32px;
	}
}

@media only screen and (max-width: 810px)
{
	.Header {
		height: 586px;
	}

	.MainNav-LinkList {
		font-size: 13px;
	}

	.Header-ImgOaxaca {
		width: 470px;
		height: 498px;
	}

	.Header-LogoFecha {
		margin-top: 72px;
	}

	.Faltan-Center
	{
		visibility: visible !important;
	}
}

@media only screen and (max-width: 760px)
{
	.Contacto-Center {
		padding-left: 0px;
	}

	.Contacto-ImgC {
		display: none;
	}

	.DetalleEvento-Center {
		width: 420px;
	}

	.DetalleEvento-Datos {
		width: 400px;
		padding-top: 60px;
	}
}

@media only screen and (max-width: 755px)
{
	.MenuAlterno-OcultarAlterno
	{
		display: none !important;
	}

	.MenuAlterno-Center {
		text-align: right;
	}

	.MenuAlterno-Logo {
		float: left;
	}

	.MainNav-IcoMenuAlterno
	{
		display: inline-block;	
	}

	.MenuAlterno-List
 	{
  		display: none;
		width: 39%;
		height: auto;
		background: #ee2a79;
		margin-top: 0px;
		margin-right: 0px;
		margin-left: 0px;
		padding-bottom: 5px;
		border: 1px solid #f6f6f6;
		position: absolute;
		z-index: 9999;
		top: 76px;
    	right: 18px;
		behavior: url("../PIE/PIE.htc");
 	}

	.MenuAlterno-List li
 	{
  		width:100%;
	    background: none;
  		margin-right:0px;
 	}
  
	.MenuAlterno-List li a
 	{
  		display:block;
  		width: 100%;
		height: 30px;
		font-size: 14px;
  		color:#ffffff !important;
		background: #ee2a79;
  		text-align:left;
  		border-bottom: 0px;
  		padding:2px;
	    padding-top: 7px;
	  	padding-left: 20px;
		margin-left: 0px;
	  	margin-right: 0px;
	    -webkit-box-sizing: border-box;
	    -o-box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	    box-sizing: border-box;	
	}

	.MenuAlterno-LinkList:before
	{
		display: none;
	}
	
	.MenuAlterno-List li a:hover, .MenuAlterno-List li a.activo
	{
		background: #8bc73e;
	}

	.MenuAlterno-List.seleccionar
 	{
  		display:block;
	}



	.Sede-Center {
		padding-top: 65px;
	}

	.Sede-Img {
		width: 100%;
		margin-top: 0px;
		margin-bottom: 40px;
		margin-right: 0px;
	}

	.Sede-FotosHotel {
		margin-bottom: 30px;
	}

	.Sede-FotosHotel img {
		width: 80px !important;
		margin-bottom: 10px;
	}

	.Sede-ListHoteles {
		width: 96%;
	}

	.Sede-Info {
		width: 100%;
	}

	.Sede-Info figure{
		margin-bottom: 30px;
	}

	.Sede-ItemColListHotel {
		margin-right: 0px;
	}
}

@media only screen and (max-width: 745px)
{
	.Costos {
		height: auto;
		background-position: center;
		padding-bottom: 70px;
	}

	.Costos-Center {
		width: 600px;
	}

	.Costos-Item {
		width: 227px;
	}

	.Costos-BtnComprar {
		width: 224px;
	}
}

@media only screen and (max-width: 730px)
{
	.Header {
		height: 506px;
	}

	.Header-ImgOaxaca {
		width: 400px;
		height: 420px;
	}

	.Header-LogoFecha {
		margin-top: 20px;
	}
}

@media only screen and (max-width: 690px)
{
	.Evento-Center {
		text-align: left;
	}

	.Evento-ImgDisco {
		display: none;
	}

	.Evento-Info {
    	width: 100%;
    }
}

@media only screen and (max-width: 685px)
{
	.Header-Center {
		text-align: center;
	}

	.Header-ImgOaxaca {
		display: none !important;
	}

	.Header-Logo {
		margin-left: 0px;
	}

	.Header-LogoFecha {
		width: 350px;
	}
	
	.Programa-Col {
		width: 98%;
		margin-bottom: 40px;
	}
	
	.Programa-Tabla {
	    width: 100%;
	}
}

@media only screen and (max-width: 621px)
{
	.Conferencias {
		margin-top: -200px;
	}

	.Conferencias-Title {
		margin-top: 270px;
	}
}

@media only screen and (max-width: 610px)
{
	.Costos-Center {
		width: 300px;
	}

	.Costos-TextoInscribete {
		width: 100%;
		font-size: 20px;
	}

	.Costos-Item {
		margin-right: 0px;
	}
}

@media only screen and (max-width: 570px)
{
	.MainNav-List {
		margin-right: 5px;
	}

	.MainNav-LinkList {
		font-size: 12px;
	}
	
	.Faltan-Center 
	{
		width: 400px;
	}

	.Faltan-NumeroItemReloj {
		font-size: 30px;
		line-height: 38px;
	}

	.Faltan-ItemReloj {
		width: 84px;
		height: 74px;
		font-size: 16px;
		padding-top: 10px;
	}

	.Faltan-PuntosReloj {
		font-size: 40px;
		padding-top: 8px;
	}
}

@media only screen and (max-width: 510px)
{
	.MainNav-LinkList {
		font-size: 11px;
	}
		
	.Conferencias-ItemList {
		margin-right: 0px;
	}

	.Oaxaca {
		height: auto;
		padding-bottom: 150px;
	}

	.Oaxaca-Title {
		font-size: 50px;
	}

	.Oaxaca-TxtTierra {
		font-size: 26px;
	}

	.Oaxaca-Info {
		width: 100%;
		font-size: 16px;
	}

	.Oaxaca-TxtPorque {
		font-size: 50.82px;
		background-position: 184px bottom;
	}

	.Oaxaca-LinkList {
		font-size: 20px;
	}
}

@media only screen and (max-width: 484px)
{
	/*.MainNav.VerMenu 
	{
		top: 20px;
		position: fixed;
	}*/
	.MenuAlterno-Ocultar
	{
		display: none !important;
	}

	.Header-LogoAmpi img {
		margin-top: -6px;
	}

	.MainNav-IcoMenu
	{
		display: inline-block;	
	}
	
	
	.MainNav-List
 	{
  		display: none;
		width: 39%;
		height: auto;
		background: #ee2a79;
		margin-top: 0px;
		margin-right: 0px;
		margin-left: 0px;
		padding-bottom: 5px;
		border: 1px solid #f6f6f6;
		position: absolute;
		z-index: 9999;
		top: 70px;
		top: 36px;
		right: 62px;
		right: 53px;
		behavior: url("../PIE/PIE.htc");
 	}

	.MainNav-List li
 	{
  		width:100%;
	    background: none;
  		margin-right:0px;
 	}
  
	.MainNav-List li a
 	{
  		display:block;
  		width: 100%;
		height: 30px;
		font-size: 14px;
  		color:#ffffff !important;
		background: #ee2a79;
  		text-align:left;
  		border-bottom: 0px;
  		padding:2px;
	    padding-top: 7px;
	  	padding-left: 20px;
		margin-left: 0px;
	  	margin-right: 0px;
	    -webkit-box-sizing: border-box;
	    -o-box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	    box-sizing: border-box;	
	}
	
	.MainNav-List li a:hover, .MainNav-List li a.activo
	{
		background: #8bc73e;
	}

	.MainNav-List.seleccionar
 	{
  		display:block;
	}
	
	.Header-LogoAmpi img
	{
		width: 40px;
		margin-top: -4px;
	}
}


@media only screen and (max-width: 430px)
{
	.Faltan-Center 
	{
		width: 280px;
	}

	.Faltan-Title {
		font-size: 18px;
		margin-top: 10px;
		margin-bottom: 17px;
	}

	.Faltan-ItemReloj {
		width: 57px;
		height: 61px;
		font-size: 11px;
		padding-top: 10px;
	}

	.Faltan-NumeroItemReloj {
		font-size: 26px;
		line-height: 34px;
	}


	.Faltan-PuntosReloj {
		font-size: 34px;
	}

	.Contacto-Center {
		width: 92%;
	}

	.Contacto-Texto {
		font-size: 20px;
	}

	.DetalleEvento-Center {
		width: 310px;
	}

	.DetalleEvento-Datos {
		width: 290px;
		font-size: 12px;
	}

	.DetalleEvento-ItemListDias {
		margin-left: 0px;
	}

	.DetalleEvento-List1 {
		padding-bottom: 20px;
		margin-bottom: 20px;
	}

	.DetalleEvento-List1 li {
		padding-right: 12px;
		margin-right: 37px;
	}

	.DetalleEvento-Numero {
		font-size: 34px;
		line-height: 34px;
	}

	.DetalleEvento-Texto{
		margin: 0px 2px;
	}

	.DetalleEvento--BtnDescargar
	{
		width: 219px;
		height: 37px;
		font-size: 18px;
		padding-top: 10px;
		padding-left: 91px;
		position: relative;
	}

	.MenuAlterno-BtnRegistrate {
		width: 110px;
		height: 28px;
		font-size: 12px;
		padding-top: 9px;
	}

	.MenuAlterno-LogoAmpi img {
		width: 40px;
		margin-left: 5px;
	}
}


@media only screen and (max-width: 400px)
{
	.Sede-Title {
		font-size: 40px;
	}

	.Sede-Title--SubSede {
		font-size: 28px;
	}

	.Conferencias-Title {
		margin-left: 0px;
	}

	.Evento {
		height: auto;
		padding-bottom: 70px;
	}

	.Evento-Center {
		width: 90%;
		font-size: 16px;
	}

	.Evento-List {
		font-size: 20px;
	}

	.Evento-Fecha {
		margin-right: 0px;
		margin-bottom: 20px;
	}

	.Oaxaca-TxtPorque {
		font-size: 39.82px;
		background-position: 91px bottom;
	}
	
	.Programa-Title {
		font-size: 33px;
	}
	
	.Programa-TitleTabla {
 	   	width: 150px;
    	font-size: 18px;
	}
	
	.Programa-Tabla {
		font-size: 14px;
	}
}

@media only screen and (max-width: 380px)
{
	.MenuAlterno-Center {
		width: 250px;
		text-align: center;
	}

	.MenuAlterno-Logo {
		display: block !important;
		margin-top: 0px;
		float: none;
	}

	.MenuAlterno-Logo img {
		margin-top: 10px;
	}

	.MenuAlterno-BtnRegistrate {
		margin-top: 10px;
	}

	.MenuAlterno-LogoAmpi img {
		margin-top: 7px;
	}

	.MainNav-IcoMenuAlterno {
		margin-top: 9px;
	}	

	.MenuAlterno-List {
		top: 104px;
		right: 40px;
	}
}

@media only screen and (max-width: 370px)
{
	.Header-LogoFecha {
		width: 310px;
		text-align: center;
	}

	.Header-Logo {
		display: inline-block;
		width: 300px;
		height: 126px;
		vertical-align: top;
	}

	.Header-TextoBoton {
		width: 300px;
		margin-right: 0px;
	}

}

